@charset "utf-8";
/* CSS Document VIFOR 
body {
margin: 0 auto;
padding: 0px;
width: 458px;
height:356px;
}*/

/*** definition width et height des images du slideshow **/

#slideshow {
margin-top: 0px;
position:relative;
width: 458px;
height:356px;
overflow: hidden;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}



